<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault16 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault16 Interface

For a list of all members of this type, see IEdmVault16 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetVaultType | Gets the type of this vault.

Top

# See Also

####

IEdmVault16 Interface
EPDM.Interop.epdm Namespace